CVE-2009-2153

Metadata

CVE-2009-2153
4.3
exploit-db.com
2009-06-22
2017-09-29 06:09

Description

Cross-site scripting (XSS) vulnerability in index.php in Impleo Music Collection 2.0 allows remote attackers to inject arbitrary web script or HTML via the sort parameter.

Related Vulnerabilities